Failed at the v8-debug@0.7.7 install script 'node-pre-gyp install --fallback-to-build'


#1

I’m using the Galaxy to hosting my app.
However, I cannot build the app anymore after uploading my codes to the server with the following msg:
Failed at the v8-debug@0.7.7 install script ‘node-pre-gyp install --fallback-to-build’.

Anyone encounters the same issue??